/*Small Basket*/
table#sb {
  cellspacing:0px;
  cellpadding:0px;
  border-collapse: collapse;
}

table#sb tr {
  cellpadding: 5px;
  border: 1px solid #CCC;
}
table#sb td { 
 padding: 2px;
 font-size:10px;
}
.sb_textcol {
 border-left: 1px solid #CCC; 
 border-top: 1px solid #CCC; 
 border-bottom: 1px solid #CCC; 
}

.sb_textcol a{
 color: rgb(86, 86, 86);
}

.sb_textcol a:hover{
 color: rgb(255, 153, 51);
}

.sb_qty {
 text-align:center;
 border-top: 1px solid #CCC;
 border-bottom: 1px solid #CCC;
}
.sb_plus {
 width:16px;
 border-top: 1px solid #CCC;
 border-bottom: 1px solid #CCC;
}

.sb_minus {
 width:16px;
 border-top: 1px solid #CCC;
 border-bottom: 1px solid #CCC;
 border-left: 1px solid #CCC;
}

.sb_bin {
 border-top: 1px solid #CCC;
 border-bottom: 1px solid #CCC;
 border-right: 1px solid #CCC;
}

.sb_rowbg0 { background: #fff; }
.sb_rowbg1 { background: #fff; }

#sb_summary {
text-align:left;
left:20px;
}
.sb_basket  { 
  left:60px; 
}
.free_delivery {
margin-left:60px;
margin-top:10px; 
}
* html .free_delivery {
left:60px;
}


/*Shop Product*/
table#sp
{
  cellspacing:0px;
  cellpadding:0px;
  border-collapse: collapse;
}
.sp_col1 {
 min-height: 100px;
 width:130px;
 vertical-align:middle;
 text-align:center;
}
.sp_col2 {
 min-height: 100px;
/* background:#444;
*/}

.sp_pic {
 width:130px;
}
.sp_col2_t {
 min-height: 70px;
 width:390px;
 top: 10px;
 padding: 10px;
 position:relative;
/* background:green;
*/
}
.sp_col2_tl {
 min-height: 70px;
 width:390px;
/* background:#732;
*/}

.sp_col2_m
{
 margin-right:120px;
 bottom:0px;
 float:right;
/*  background:pink;
*/ clear:left;
}
.sp_col2_b { 
 height:25px;
/* width:390px;
 padding: 10px;
*/ margin-bottom:0px;
/*  background:#28f;
*/}
.sp_col2_bl { 
  bottom:10px;
  position:absolute;
}
.sp_col2_br {
  right:20px;
  bottom:10px;
  position:absolute;
}
.sp_col2_tr {
/*  background:#333;*/
 width:120px;
 float:right;

}
.sp_divider_tr {
 height:10px;
}
.sp_divider {
 height:1px;
 margin-right:10px;
 border-top: 1px solid #CCC;
}
.sp_discount {
  color:#f93;
  font-weight:bold;
  font-size:16px;
  text-align:center;
}
.sp_special {
  text-align:center;
  width:60px;
  height:62px;
}

.sp_note { 
  font-size:11px;
  padding-top: 5px;
  color:black;
  padding-bottom: 10px;
}

.sp_proddesc {
  padding-bottom: 10px;
  font-size:12px;
  font-weight:bold;
}
.sp_price { 
  font-weight:900;
  font-size:13px;
  color:#333;
}
.sp_catprice {
  text-decoration: line-through;
}
.sp_qty {
  margin-right:7px;
  margin-left:7px;
  width:20px;
  text-align:center;
}
.sp_qtyadd {
  top:-7px;
  margin-right:7px;

  width:25px;
  text-align:center;
  position: relative;
}
.sp_qtyaddduplicate {
  top:0px;
  margin-right:7px;

  width:25px;
  text-align:center;
  position: relative;
}
.basketqty {
 width:150px;
 font-size:9px;
 font-weight:bold;
 text-align:right;
}
.basketqty_group {
 font-size:9px;
 font-weight:bold;
}
.sp_nostock {
 position: relative; 
 text-align:right;

}


/* ----- product page ----- */

.p_col2_b {
 width:300px;
 position:relative;
 clear:both;
 padding:0px; 
 
 /*
 text-align: justify;
 text-justify: newspaper;
 */
 
 margin-right:5px;
}

#p_col2 {
vertical-align:top;
width:330px;
}

#p_col2_l {
 float:left;
 width:190px;
 text-align:center;
 min-height:100px;
}

#p_col2_r {
  float:right;
  text-align:center;
  width:100px;  
  vertical-align:middle;
}

#p_row { 
  width: 550px;
  position: relative;
 }

#p_col1 {
 float:left;
 width:200px;
 min-height:100px;
 vertical-align:middle;
 text-align:center;
}

#p_price {
  position: absolute;
  right:100px;
  top:23px;
}

#p_qty {
  position: absolute;
  right:70px;
  top:23px;
}
#p_add_button {
  position: absolute;
  right:10px;
  top:20px;
}

#p_special {
}
#p_discount {
  color:#f93;
  font-weight:bold;
  font-size:16px;
}
.p_basketqty {
  position: absolute;
  right:0px;
  top:60px;
  width:100px;
  font-size:9px;
  font-weight:bold;

}

.bestbeforebox {
  border: 1px solid rgb(204, 204, 204);
  width:160px;
  margin-left:15px;
  margin-top:10px;
  padding:5px;
  font-size:10px;
}